/*----------  Global Styles  ----------*/

body {
	position: relative;
}

::selection {
	background: #3ca8e8;
	color: #fff;
}

::-moz-selection {
	background: #3ca8e8;
	color: #fff;
}

::-ms-clear {
	display: none;
}

::-ms-reveal {
	display: none;
}

a {
	color: #3ca8e8;
}

a:hover {
	color: #1971d8;
}

.btn-radio {
	color: #fff;
	background-color: #3ca8e8;
	border-color: #3ca8e8;
}

.btn-radio:hover {
	color: #fff;
	background-color: #1971d8;
	border-color: #1971d8;
}

.btn-outline-radio {
	color: #3ca8e8;
	border-color: #3ca8e8;
}

.btn-outline-radio:hover {
	color: #fff;
	background-color: #3ca8e8;
	border-color: #3ca8e8;
}

.btn-link {
	color: #3ca8e8;
}

.btn-link:hover {
	color: #1971d8;
}

.text-radio {
	color: #3ca8e8 !important;
}

.bg-radio {
	background-color: #3ca8e8 !important;
}

.border-radio {
	border-color: #3ca8e8 !important;
}

.badge-radio {
	color: #fff;
	background-color: #3ca8e8;
}

.dropdown-item.active,
.dropdown-item:active {
	background-color: #3ca8e8;
}

.dropdown-item {
	border-radius: 0 !important;
}

.table-md td,
.table-md th {
	padding: .6rem .8rem;
}

.textarea-resize-none {
	resize: none;
}

.w-800 {
	width: 800px !important;
}

.mh-38 {
	min-height: 38px;
}

fieldset[disabled] input,
fieldset[disabled] select,
fieldset[disabled] textarea {
	pointer-events: none;
	background-color: #e9ecef;
}

fieldset[disabled] .btn {
	opacity: .65;
}

.grayscale {
	-webkit-filter: grayscale(100%);
	filter: grayscale(100%);
}

.secondary-text,
.success-text,
.warning-text {
	display: inline-block;
	font-weight: 400;
	text-align: center;
	vertical-align: middle;
	border: 1px solid transparent;
	padding: .375rem .75rem;
	font-size: 1rem;
	line-height: 1.5;
	border-radius: .25rem;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

.secondary-text {
	color: #fff;
	background-color: #6c757d;
	border-color: #6c757d;
}

.success-text {
	color: #fff;
	background-color: #28a745;
	border-color: #28a745;
}

.warning-text {
	color: #212529;
	background-color: #ffc107;
	border-color: #ffc107;
}

.form-control.disabled {
	background-color: #e9ecef;
	opacity: 1;
}

.u-select-none {
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

.modal,
.modal-backdrop {
	position: absolute;
}

.modal-backdrop {
	width: 100%;
	height: 100%;
}

.page-link {
	color: #3ca8e8;
}

.page-item.active .page-link {
	background-color: #3ca8e8;
	border-color: #3ca8e8;
}

.border-transparent {
	border-color: transparent;
}
